## libdata-showtable-perl 3.3

=== debian/changelog ===
libdata-showtable-perl (3.3-7) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group; Closes: #465857 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Debian QA Group
    <packages@qa.debian.org>); added: /me to Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * remove debian/README.Debian
  * refresh rules for debhelper 7
  * convert debian/copyright to proposed machine-readable format
  * Bump Standards-Version to 3.8.4.
  * add myself to Uploaders
  * no longer install showtable-3.3.html, Data-ShowTable-3.3.html
    (copy of POD documentation)
  * no longer install README (installation instructions)
  * Use source format 3.0 (quilt).
  * Move changes to upstream source to patches.
    + New patch: path-to-perl.patch
    + New patch: pod-errors.patch
  * Correct additional POD syntax errors in pod-errors.patch.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 31 Jan 2010 15:46:45 +0900

libdata-showtable-perl (3.3-6) unstable; urgency=low

  * QA Upload
    + change maintainer address to QA group
  * Bump debhelper compat level to 5
  * Use $(MAKE) test
  * Add call to dh_md5sums
  * Add CPAN as homepage

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 24 Apr 2008 02:01:49 +0200

libdata-showtable-perl (3.3-5) unstable; urgency=low

  * Added reference to /usr/share/common-licenses/GPL (Closes: #157564)

 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Sun, 29 Aug 2004 00:38:27 +0200

libdata-showtable-perl (3.3-4) unstable; urgency=low

  * Fixed spelling error (Closes: #124929)
  * Changed Build-Depends to Build-Depends-Indep in control file
  * Removed emacs config lines from changelog file
  
 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Tue, 25 Dec 2001 18:39:50 +0100

libdata-showtable-perl (3.3-3) unstable; urgency=low

  * Changed architecture from "any" to "all" (Closes: #94844)

 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Wed, 13 Jun 2001 18:28:46 +0200

libdata-showtable-perl (3.3-2) unstable; urgency=low

  * make and make install in accordance with Perl Policy
  * Build-Depends in accordance with Perl Policy

 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Sun, 20 May 2001 00:51:54 +0200

libdata-showtable-perl (3.3-1) unstable; urgency=low

  * Initial Release (Closes: #84688).


 -- Jesus M. Gonzalez-Barahona <jgb@debian.org>  Sat, 17 Mar 2001 13:46:35 +0100
