=== debian/control ===
Source: libdata-showtable-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-showtable-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-showtable-perl/
Homepage: http://search.cpan.org/dist/Data-ShowTable/

Package: libdata-showtable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to print arrays of data in a formatted listing
 Date::ShowTable is a Perl module which defines subroutines
 to print arrays of data in a nicely formatted listing, using one of
 four possible formats: simple table, boxed table, list style, and
 HTML-formatting (for World-Wide-Web output).
 In other words, showtable is a data formatting program.  Using the
 '-html' option, showtable can accept ASCII tabular data and format it
 appropriately for display through a Web-browser.
