=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-ShowTable/  .+/Data-ShowTable-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
