## libdata-showtable-perl 4.4

=== debian/changelog ===
libdata-showtable-perl (4.4-1) unstable; urgency=low

  * Import Upstream version 4.4
  * Drop pod-errors.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Oct 2013 23:17:18 +0200

libdata-showtable-perl (4.1-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 4.1
  * Update years and email address of upstream copyright
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (directly link GPL-1 and GPL-2)
  * Drop path-to-perl.patch (fixed upstream), refresh and forward
    pod-errors.patch
  * Fix typo in long description
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 10:39:24 +0200
