=== debian/control ===
Source: libdata-showtable-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>, Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-showtable-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-showtable-perl.git
Homepage: https://metacpan.org/release/Data-ShowTable/

Package: libdata-showtable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to print arrays of data in a formatted listing
 Data::ShowTable is a Perl module which defines subroutines
 to print arrays of data in a nicely formatted listing, using one of
 four possible formats: simple table, boxed table, list style, and
 HTML-formatting (for World-Wide-Web output).
 In other words, showtable is a data formatting program.  Using the
 '-html' option, showtable can accept ASCII tabular data and format it
 appropriately for display through a Web-browser.
