## libdata-showtable-perl 4.6

=== debian/changelog ===
libdata-showtable-perl (4.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-showtable-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:43:17 +0100

libdata-showtable-perl (4.6-3) unstable; urgency=medium

  * Add patch to update script location during autopkgtests.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 17:41:42 +0200

libdata-showtable-perl (4.6-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:16:59 +0100

libdata-showtable-perl (4.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:23 +0100

libdata-showtable-perl (4.6-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 4.5

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 4.6
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 11 Jan 2014 23:10:30 +0100
