=== debian/control ===
Source: libdata-showtable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-showtable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-showtable-perl.git
Homepage: https://metacpan.org/release/Data-ShowTable
Rules-Requires-Root: no

Package: libdata-showtable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to print arrays of data in a formatted listing
 Data::ShowTable is a Perl module which defines subroutines
 to print arrays of data in a nicely formatted listing, using one of
 four possible formats: simple table, boxed table, list style, and
 HTML-formatting (for World-Wide-Web output).
 In other words, showtable is a data formatting program.  Using the
 '-html' option, showtable can accept ASCII tabular data and format it
 appropriately for display through a Web-browser.
