=== debian/watch ===
version=4
https://metacpan.org/release/Data-ShowTable  .+/Data-ShowTable-v?@ANY_VERSION@@ARCHIVE_EXT@$
